Subject: bug#22546: Download-Page is "hiding" what the options actually are

From: [email-masked] (Ludovic Courtès)
Date: Mon, 08 Feb 2016 15:06:44 +0100

Mathieu Lirzin <[email-masked]> skribis:

> What about replacing these?
>
> As of version 0.9.0, the Guix System Distribution can be installed...
>
>   “As of version 0.9.0, the Guix System Distribution (GuixSD) is an
>   incarnation of the GNU operating system which can be installed...”
>
> USB installer of the Guix System Distribution.
>
>   “USB installer of the GNU/Linux Guix System Distribution.”

Sounds good to me, and hopefully clearer indeed.  Feel free to push.

Thank you,
Ludo’.